## libsapilektor 0.1.7

=== debian/changelog ===
libsapilektor (0.1.7-0) precise; urgency=medium

  * Stupid bug corrected
  * Debug options added to sapilektor and library

 -- Bohdan R. Rau <ethanak@polip.com>  Fri, 23 Nov 2012 07:48:07 +0100

libsapilektor (0.1.6-1) precise; urgency=medium

  * Dependency corrected

 -- Bohdan R. Rau <ethanak@polip.com>  Thu, 22 Nov 2012 03:34:59 +0100

libsapilektor (0.1.6) precise; urgency=medium

  * Initial release

 -- Bohdan R. Rau <ethanak@polip.com>  Wed, 21 Nov 2012 06:41:37 +0100
 
