=== debian/control ===
Source: libsapilektor
Priority: extra
Maintainer: Bohdan R. Rau <ethanak@polip.com>
Build-Depends: debhelper (>= 7.0.50~), libao-dev, libsndfile-dev, libglib2.0-dev
Standards-Version: 3.9.1
Section: libs
Homepage: http://sapi4linux.polip.com

Package: libsapilektor-dev
Section: libdevel
Architecture: any
Depends: libsapilektor (= ${binary:Version})
Description: Library for communication with SAPI4Linux server
 Library for communication with SAPI4Linux server

Package: libsapilektor
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: Library for communication with SAPI4Linux server
 Library for communication with SAPI4Linux server

Package: libsapilektor-utils
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, libsapilektor (= ${binary:Version})
Description: Library for communication with SAPI4Linux server
 Library for communication with SAPI4Linux server
